/* desktop layout */
#desktop
{
	margin: 0px auto;
	text-align: center;
	width: 990px;
}
#desktop-main
{
	text-align: left;
	position: relative;
	_position: static;
}
.desktop-4panes, .desktop-3panes
{
	vertical-align: top;
}
.desktop-4panes #threepanes
{
	float: left;
	width: 858px;
}
.desktop-4panes .skyscraper
{
	float: right;
	margin: 4px 4px 0px 0px;
	width: 122px;
}
.desktop-3panes #threepanes
{
	float: left;
	width: 990px;
}
.desktop-3panes .skyscraper
{
	display: none;
	width: 0px;
}
#panes-end
{
	clear: both;
}
#desktop-footer
{
	text-align: center;
}
/* header */
#site-header
{
	height: 98px;
	position: relative;
	width: 990px;
}
#site-logo
{
    float:left;
}
#banner-thing
{
	position: absolute;
	top: 0px;
	right: 0px;
}
#site-menu
{
	float: left;
	width: 100%;
}
#site-menu.top-nav
{
	float: none;
}
#Tile1 {float:right;margin-right:10px;}
#signin
{
	background-color: silver;
}
#signin a
{
	text-decoration: none;
	font-size: 11px;
}
#signin a:hover
{
	text-decoration: underline;
	color: red;
}
/* network header */
#csnnav-container ul
{
	background: url(/carcontent/cs/h/background_strip.gif) repeat-x;
}
#csnnav-container #csnlogo_csnnav
{
	float: right;
}
/***** REMOVE ***** PBerry 14.02.2011 
/* footer */
#footer #copyright
{
	color: #0066CC;
	background-color: #FFFFFF;
	font-size: 11px;
	padding: 4px 0px;
}
#footer a
{
	color: #0066CC;
	font-size: 11px;
	text-decoration: none;
}
#footer a:hover
{
	color: #0066CC;
	text-decoration: underline;
}
#tracking
{
	display: none;
}
#footer .say
{
	background-color:#FFFFFF;
	color:#6B6B6B;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
}
#footer .footlink
{
	display:block;
	background-color:#FFFFFF;
	color:#0066CC;
	font-size:11px;
	padding:4px 0px;
}
#footer .footlink BR
{
	line-height:0px;
}

/* panes */
.dtDivLeftPane
{
	float: left;
	width: 280px;
	margin: 10px 0px 0px 10px;
	_margin-left: 4px; /*IE6 quirk*/
}
.dtDivContentPane
{
	float: left;
	margin: 10px 10px 4px;
}
.dtDivRightPane
{
	float: left;
	width: 300px;
	margin: 10px 0px 0px 0px;
}
.desktop-4panes .dtDivRightPane
{
	width: 280px;
}
/* 3 panes */
.desktop-3panes .showBoth .dtDivContentPane
{
	width: 450px;
}
.desktop-3panes .showLeft .dtDivContentPane
{
	width: 680px;
	_margin-right: 0px; /*IE6 quirk*/
}
.desktop-3panes .showRight .dtDivContentPane
{
	width: 660px;
}
.desktop-3panes .showNone .dtDivContentPane
{
	width: 970px;
	_margin-left: 4px; /*IE6 quirk*/
}
/* 4 panes */
.desktop-4panes .showBoth .dtDivContentPane
{
	width: 260px;
}
.desktop-4panes .showLeft .dtDivContentPane
{
	width: 550px;
	margin-right: 0px;
}
.desktop-4panes .showRight .dtDivContentPane
{
	width: 550px;
	_margin-left: 3px; /*IE6 quirk*/
}
.desktop-4panes .showNone .dtDivContentPane
{
	width: 840px;
	margin-right: 0px;
	_margin-left: 6px; /*IE6 quirk*/
}
/* admin pages */
.rb_DefaultLayoutDiv, .rb_AlternateLayoutDiv
{
	margin: 0px auto;
	text-align: center;
	width: 990px;
	background-color: #ffffff;
}
.rb_DefaultLayoutTable, .rb_AlternateLayoutTable
{
	text-align: left;
	width: 990px;
	border-spacing: 0px;
}
.rb_DefaultLayoutTable td, .rb_AlternateLayoutTable td
{
	margin: 0px;
	padding: 0px;
}
.rb_AlternatePortalHeader, .rb_AlternatePortalFooter
{
	padding: 0px;
}


/* tab navigation */
.tab-nav-container
{
	background: transparent repeat-x;
	height:auto;
	_height:auto;
	min-height: 650px;
	position: relative;
	width: 100%;
	z-index: 99;
}
.tab-nav-container .tab-nav-select, .tab-nav-container .current
{
	display: table-cell;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}
.tab-nav-container ul.tab-nav-select
{
	padding-left: 0px;
}
.tab-nav-container .item
{
	float: left;
	margin: 0px;
	padding: 0px;
}
.tab-nav-container .tab-nav-select a.current,
.tab-nav-container .tab-nav-select a.non-active
{
	background: transparent no-repeat left top;
	display: block;
	float: left;
	padding-left:10px;
	padding-right:0px;
	text-decoration: none;
	white-space: nowrap;
	text-align: center;
	cursor: pointer;
	line-height: 30px;
	color:#000000;
	border-right: solid 3px #FFFFFF;
}
.tab-nav-container .tab-nav-select a.current
{
	background: transparent no-repeat left top;
	display: block;
	float: left;
	padding-left: 10px;
	padding-right: 0px;
	text-decoration: none;
	white-space: nowrap;
	text-align: center;
	cursor: pointer;
	border-right: solid 3px #FFFFFF;
}
.tab-nav-container .tab-nav-select a.current b
{
	background: transparent no-repeat right top;
	display: block;
	float: left;
	padding-right: 10px;
}
.tab-nav-container .tab-nav-select a.non-active b
{
	background: transparent no-repeat right top;
	display:block;
	padding-right:10px;
}
.tab-nav-container .tab-nav-select a.non-active:hover
{
	background: transparent repeat-x -1px;
	color:#FFFFFF;
}
.tab-nav-container .tab-nav-select .subNavCurrent .current
{
	background: transparent repeat-x -1px;
	display:none;
}
.tab-nav-container .tab-nav-select .subNavCurrent .current b
{
	background-image: none;
	padding-right: 0px;
}
.tab-nav-container .tab-nav-select .subNavCurrent .non-active
{
	display:none;
}
.tab-nav-container .tab-nav-select .subNav
{
	display: none;
}
.tab-nav-container .sub
{
	display: inherit;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.tab-nav-container .tab-nav-select .subNavCurrent
{
	display: block;
	left: 0px;
	margin-top: -5px;
	padding: 0px;
	position: absolute;
	top: 36px;
	width: 100%;
	z-index: 100;
}
.tab-nav-container .tab-nav-select :hover .subNav
{
	z-index: 101;
}
.tab-nav-container .tab-nav-select .subNavCurrent .sub .subItem .top
{
	display:none;
}

.min-browser-support{background:#fbfbfb url(/design/commonthemes/images/browser-sprite.png) 316px -225px no-repeat;clear:both;padding:0;position:relative;color:#333;border:solid 1px #e2e3e6;overflow:hidden;margin-bottom:10px;zoom:1;}
.min-browser-support .message-panel{background:#FFC;width:320px;float:left;padding:10px 0 8px 12px;margin-right:42px;overflow:hidden;height:59px;}
.min-browser-support h5{font-size:13px;font-weight:bold;display:block;margin:0 0 5px;padding:0;}
.min-browser-support p{font-size:12px;padding:0;margin:0;}
.min-browser-support ol{float:left;list-style-type:none;padding:19px 0 0;margin:0;}
.min-browser-support .upgrade-link{float:left;background:#fdfdfd;border:1px solid #e7e7e7;margin-right:15px;}
.min-browser-support .upgrade-link:hover{background-color:#ececec;}
.min-browser-support .upgrade-link a{background:url(/design/commonthemes/images/browser-sprite.png) -7px -5px no-repeat;color:#666;text-decoration:none;height:20px;padding:10px 5px 5px 35px;float:left;}
.min-browser-support .upgrade-link .upgrade-link-firefox{background-position:-7px -50px;}
.min-browser-support .upgrade-link .upgrade-link-chrome{background-position:-7px -97px;}
.min-browser-support .upgrade-link a:hover{text-decoration:underline;}
.min-browser-support .close-button{position:absolute;right:10px;top:10px;width:15px;height:15px;background:url(/design/commonthemes/images/browser-sprite.png) -16px -190px no-repeat;display:block;}

.yahooau #Tile1 
{
    float:none;
}